## org.hibernate.envers.tools
Class ArraysTools

    java.lang.Object
      org.hibernate.envers.tools.ArraysTools

    public class ArraysTools

extends Object

Author:
  Adam Warski (adam at warski dot org)

Constructor Summary
`ArraysTools()`

Method Summary

`static

`<T> boolean`

`

`arrayIncludesInstanceOf(T[] array, Class<?> cls)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ArraysTools

    public ArraysTools()

Method Detail

### arrayIncludesInstanceOf

    public static <T> boolean arrayIncludesInstanceOf(T[] array,
                                                      Class<?> cls)

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.